
/* 关于我们-简介 */
.md21313.md-about_us1{position: relative;padding: 3rem 0 .5rem;width: 100%;background-size: 100% auto;background-position: top center;background-repeat: no-repeat;}
.md21313.md-about_us1 .my-id{position: relative;top: -1.8rem;}
.md21313.md-about_us1 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21313.md-about_us1 .layout{width: 12.1rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21313.md-about_us1 .u-cont{width: 100%;display: flex;align-items: center;justify-content: space-between;flex-wrap: wrap;}
.md21313.md-about_us1 .u-left{width: calc(550/1210*100%);position: relative;}
.md21313.md-about_us1 .u-logo{position: absolute;bottom: 0;left: 0;opacity: 0.6;width: 100%;max-width: 5.4rem;}
.md21313.md-about_us1 .u-logo img{width: 100%;} 
.md21313.md-about_us1 .u-intro{position: relative;z-index: 1;width: 100%;color: #444444;line-height: 1.75;text-align: justify;} 
.md21313.md-about_us1 .u-intro *{line-height: inherit;}
.md21313.md-about_us1 .u-list{width: 100%;position: relative;z-index: 1;}
.md21313.md-about_us1 .u-one{display: block;width: 100%;margin-top: .45rem;}
.md21313.md-about_us1 .u-name{width: 100%;margin-bottom: .15rem;color: #222222;line-height: 1.4;font-weight: bold;}
.md21313.md-about_us1 .u-name img{width: .91em;margin-right: .1rem;}
.md21313.md-about_us1 .u-textbox{width: 100%;color: #444444;line-height: 1.75;}
.md21313.md-about_us1 .u-textbox *{line-height: inherit;}

.md21313.md-about_us1 .u-right{width: calc(560/1210*100%);padding: .15rem;position: relative;z-index: 1;}
.md21313.md-about_us1 .u-bg{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.md21313.md-about_us1 .u-bg img{width: 100%;height: 100%;object-fit: contain;}
.md21313.md-about_us1 .u-img{width: 100%;position: relative;z-index: 2;overflow: hidden;padding-top: calc(530/530*100%);border-radius: 50%;}
.md21313.md-about_us1 .u-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}

@media (max-width: 1200px) {
    .md21313.md-about_us1{padding-top: 2rem;} 
}
@media (max-width: 750px) {
    .md21313.md-about_us1 .u-left{width: 100%;margin-bottom: .8rem;}
    .md21313.md-about_us1 .u-right{width: 100%;}
}

/* 关于我们-大事记 */
.md21313.md-about_us2{position: relative;padding: 1.25rem 0 .5rem;overflow: hidden;}
.md21313.md-about_us2 .my-id{position: relative;top: -1.8rem;}
.md21313.md-about_us2 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21313.md-about_us2 .layout{width: 13rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21313.md-about_us2 .v-titles{width: 100%;margin-bottom: .3rem;text-align: center;color: #222222;font-weight: bold;line-height: 1.27;}
.md21313.md-about_us2 .v-cont{width: 100%;position: relative;padding: 0 .25rem;}
.md21313.md-about_us2 .v-cont:before{content: '';position: absolute;top: 6px;left: 0;width: 100%;height: 1px;background-color: #e5e5e5;}
.md21313.md-about_us2 .v-wrap{width: 100%;overflow: hidden;position: relative;}
.md21313.md-about_us2 .v-inner{position: relative;display: inline-block;vertical-align: top;white-space: nowrap;font-size: 0;} 
.md21313.md-about_us2 .v-list{font-size: 0;display: inline-block;vertical-align: top;}
.md21313.md-about_us2 .v-item{position: relative;z-index: 2;display: inline-block;vertical-align: top;width: 6.25rem;padding: calc(12px + .2rem) .45rem 0;white-space: normal;}
.md21313.md-about_us2 .v-year{position: relative;width: 100%;color: #222222;line-height: 1.4;font-weight: bold;}
.md21313.md-about_us2 .v-year:before{content: '';position: absolute;top: calc(-12px - .2rem);width: 12px;height: 12px;border-radius: 50%;background-color: #ffffff;border: solid 2px #999999;}
.md21313.md-about_us2 .v-intro{width: 100%;color: #444444;line-height: 1.75;}
.md21313.md-about_us2 .v-shade1{z-index: 3; position: absolute;top: 0;left: 0;width: 2.85rem;height: 100%;background-image: linear-gradient(90deg, #ffffff 0%, rgba(255,255,255,.01) 100%);}
.md21313.md-about_us2 .v-shade2{z-index: 3; position: absolute;top: 0;right: 0;width: 2.85rem;height: 100%;background-image: linear-gradient(-90deg, #ffffff 0%, rgba(255,255,255,.01) 100%);}

/* 关于我们-工作流程 */
.md21313.md-about_us3{position: relative;width: 100%;padding: 1.35rem 0 .5rem;}
.md21313.md-about_us3 .my-id{position: relative;top: -1.8rem;}
.md21313.md-about_us3 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21313.md-about_us3 .layout{width: 12rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21313.md-about_us3 .w-top{width: 100%;text-align: center;padding-bottom: .4rem;}
.md21313.md-about_us3 .w-titles{width: 100%;color: #222222;font-weight: bold;line-height: 1.27;}
.md21313.md-about_us3 .w-intro{width: 100%;padding-top: .25rem;max-width: 40em;margin: 0 auto;color: #444444;line-height: 1.75;}
.md21313.md-about_us3 .w-img{width: 100%;}
.md21313.md-about_us3 .w-img img{width: 100%;}

/* 关于我们-客户见证 */
.md21313.md-about_us4{position: relative;width: 100%;padding: 1.45rem 0 2rem;overflow: hidden;}
.md21313.md-about_us4 .my-id{position: relative;top: -1.8rem;}
.md21313.md-about_us4 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md21313.md-about_us4 .layout{width: 12rem;max-width: 92%;margin: 0 auto;position: relative;z-index: 2;}
.md21313.md-about_us4 .y-top{width: 100%;text-align: center;padding-bottom: .25rem;}
.md21313.md-about_us4 .y-titles{width: 100%;color: #222222;font-weight: bold;line-height: 1.27;}
.md21313.md-about_us4 .y-intro{width: 100%;padding-top: .15rem;max-width: 44em;margin: 0 auto;color: #444444;line-height: 1.75;}
.md21313.md-about_us4 .y-bottom{width: 100%;position: relative;z-index: 2; width: 100%;max-width: 10.24rem;margin: 0 auto .4rem;}
.md21313.md-about_us4 .y-bg{width: 100%;}
.md21313.md-about_us4 .y-bg img{width: 100%;}
.md21313.md-about_us4 .y-logobox{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);width: 3.7rem;}
.md21313.md-about_us4 .y-logo{width: 100%;height: 1.75rem;text-align: center;line-height: 1.75rem;background-image: linear-gradient(240deg, #ffffff 0%, #dcf1dc 27%, #ffffff 100%);border-radius: .67rem;border: solid 1px #ffffff;}
.md21313.md-about_us4 .y-logo img{max-width: 90%;max-height: 44%;}
.md21313.md-about_us4 .y-item{opacity: 0;z-index: -1;visibility: hidden;position: absolute;top: 0;width: calc(140/1024*100%);}
.md21313.md-about_us4 .y-link{display: block;cursor: pointer;width: 100%;}
.md21313.md-about_us4 .y-img{position: relative; width: 100%;position: relative;overflow: hidden;padding-top: calc(140/140*100%);border-radius: 50%;overflow: hidden;}
.md21313.md-about_us4 .y-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: contain;transform: scale(1.00);transition: all ease .5s;}

.md21313.md-about_us4 .y-item:nth-child(1){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(67/1024*100%);left: calc(196/1027*100%);}
.md21313.md-about_us4 .y-item:nth-child(2){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(125/1024*100%);left: calc(544/1027*100%);width: calc(91/1024*100%);}
.md21313.md-about_us4 .y-item:nth-child(3){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(94/1024*100%);left: calc(759/1027*100%);width: calc(84/1024*100%);}
.md21313.md-about_us4 .y-item:nth-child(4){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(302/1024*100%);left: calc(3/1027*100%);}
.md21313.md-about_us4 .y-item:nth-child(5){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(524/1024*100%);left: calc(111/1027*100%);}
.md21313.md-about_us4 .y-item:nth-child(6){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(526/1024*100%);left: calc(350/1027*100%);width: calc(84/1024*100%);}
.md21313.md-about_us4 .y-item:nth-child(7){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(454/1024*100%);left: calc(682/1027*100%);}
.md21313.md-about_us4 .y-item:nth-child(8){opacity: 1;z-index: 1;visibility: visible;margin-top: calc(301/1024*100%);left: calc(874/1027*100%);}
 
.md21313.md-about_us4 .y-item .y-img{animation: y_down 3s ease-in-out infinite;}  
.md21313.md-about_us4 .y-item:nth-child(1) .y-img {animation-delay: 1s;}
.md21313.md-about_us4 .y-item:nth-child(4) .y-img {animation-delay: 1s;}
.md21313.md-about_us4 .y-item:nth-child(5) .y-img {animation-delay: 1s;}
.md21313.md-about_us4 .y-item:nth-child(6) .y-img {animation-delay: 1s;} 
.md21313.md-about_us4 .y-item:nth-child(2) .y-img {animation-delay: 2s;}
.md21313.md-about_us4 .y-item:nth-child(3) .y-img {animation-delay: 2s;}
.md21313.md-about_us4 .y-item:nth-child(7) .y-img {animation-delay: 2s;}
.md21313.md-about_us4 .y-item:nth-child(8) .y-img {animation-delay: 2s;}
@keyframes y_down{
    from {
        transform: translate(0,-0.1rem);
    }
    50% {
        transform: translate(0,0.1rem);
    }
    to {
        transform: translate(0,-0.1rem);
    }
}

.md21313.md-about_us4 .ya-cont{width: 100%;position: relative;}
.md21313.md-about_us4 .ya-wrap{width: 100%;overflow: hidden;position: relative;}
.md21313.md-about_us4 .ya-inner{position: relative;display: inline-block;vertical-align: top;white-space: nowrap;font-size: 0;} 
.md21313.md-about_us4 .ya-list{font-size: 0;display: inline-block;vertical-align: top;}
.md21313.md-about_us4 .ya-item{display: inline-block;vertical-align: middle;padding: 0 .5rem;}
.md21313.md-about_us4 .ya-link{display: block;cursor: pointer;}
.md21313.md-about_us4 .ya-img{display: block;height: .85rem;line-height: 0.85rem;}
.md21313.md-about_us4 .ya-img img{max-height: 100%;}
.md21313.md-about_us4 .ya-shade1{z-index: 3; position: absolute;top: 0;left: 0;width: 20.83%;height: 100%;background-image: linear-gradient(90deg, #ffffff 0%, rgba(255,255,255,.01) 100%);}
.md21313.md-about_us4 .ya-shade2{z-index: 3; position: absolute;top: 0;right: 0;width: 20.83%;height: 100%;background-image: linear-gradient(-90deg, #ffffff 0%, rgba(255,255,255,.01) 100%);}
